Information on source package mono-reference-assemblies

Available versions

ReleaseVersion
stretch3.12.1+dfsg-2
sid3.12.1+dfsg-2

Open unimportant issues

BugstretchsidDescription
CVE-2018-1002208vulnerablevulnerableSharpZipLib before 1.0 RC1 is vulnerable to directory traversal, allow ...

Search for package or bug name: Reporting problems